  .head:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.head {
    zoom: 1;
}

/* SCT1 */
#SCT1 {}
#SCT1 .cont {
position: relative;
margin: 0 auto;
padding: 50px 0 52px 0;
width: 960px;
text-align: left;
}
#S1_BLK1 {
border-bottom: solid 1px #e0d59b;
margin-bottom: 38px;
padding: 0 0 0 40px;
}
#S1_BLK1 .image {
float: right;
}
#S1_BLK1 .pack {
width: 440px;
float: left;
}
#S1_BLK2 {
margin-bottom: 32px;
padding: 0 40px 0 40px;
}
#S1_BLK2 .image {
float: left;
}
#S1_BLK2 .pack {
width: 440px;
float: right;
}
#S1_BLK1 h2 {
margin-bottom: 16px;
font-family: "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝",  serif;
font-size: 22px;
font-weight: bold;
line-height: 1.55;
}
#S1_BLK2 h3 {
margin-bottom: 12px;
font-family: "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝",  serif;
font-size: 18px;
font-weight: bold;
line-height: 1.55;
}
#SCT1 .block p {
font-size: 14px;
line-height: 1.7;
}
#SCT1 dl {
border-bottom: solid 1px #000;
border-top: solid 1px #000;
margin-bottom: 13px;
padding: 0 0 0 24px;
}

#SCT1 dt {
font-size: 18px;
font-weight: bold;
line-height: 45px;
float: left;
}
#SCT1 dd {
margin-left: 105px;
font-size: 14px;
line-height: 45px;
}
#SCT1 .note {
font-family: "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝",  serif;
font-size: 13px;
font-weight: bold;
text-align: right;
}

/* SCT2 */
#SCT2 {
background-color: #000;
}
#SCT2 .cont {
position: relative;
margin: 0 auto;
width: 960px;
height: 826px;
text-align: left;
}
#SCT2 .image {
position: absolute;
left: -120px;
top: 0;
z-index: 0;
}
#SCT2 h2 {
position: relative;
margin-bottom: 75px;
padding-top: 30px;
font-family: "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝",  serif;
font-size: 22px;
font-weight: bold;
line-height: 1.55;
text-align: center;
color: #fff;
z-index: 1;
}
#SCT2 .pack {
margin: 0 0 61px 480px;
color: #fff;
}
#SCT2 .pack div {
padding: 32px 0 49px 0;
}
#SCT2 h3 {
margin-bottom: 26px;
font-family: "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝",  serif;
font-size: 18px;
font-weight: bold;
line-height: 1.55;
}
#SCT2 p {
font-size: 14px;
line-height: 1.7;
}
#SCT2 .btn {
position: relative;
text-align: center;
}


/* SCT3 */
#SCT3 {
background-color: #f2f0ef;
}
#SCT3 .cont {
position: relative;
margin: 0 auto;
padding: 46px 0 55px 0;
width: 960px;
text-align: left;
}
#SCT3 h2 {
margin-bottom: 23px;
font-family: "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝",  serif;
font-size: 26px;
font-weight: bold;
line-height: 1.55;
color: #836d66;
text-align: center;
}
#SCT3 .lead {
margin: 0 auto 37px auto;
width: 796px;
font-size: 14px;
line-height: 1.7;
}
#SCT3 table {
border-collapse: collapse;
margin: 0 auto 35px auto;
width: 796px;
font-size: 18px;
font-weight: bold;
color: #fff;
}
#SCT3 table th {
background-color: #836d66;
border-bottom: solid 15px #f2f0ef;
padding: 18px 32px 18px 32px;
width: 3%;
white-space: nowrap;
}
#SCT3 table th span {
font-size: 14px;
font-weight: normal;
}
#SCT3 table td {
background-color: #836d66;
border-bottom: solid 15px #f2f0ef;
padding: 18px 32px 18px 0;
font-family: "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝",  serif;
}
#SCT3 dl {
border-bottom: solid 1px #000;
border-top: solid 1px #000;
padding: 11px 0 11px 24px;
}

#SCT3 dt {
padding-top: 2px;
font-size: 18px;
font-weight: bold;
line-height: 1.2;
float: left;
}
#SCT3 dd {
margin-left: 135px;
font-size: 14px;
line-height: 1.7;
}

/* SCT4 */
#SCT4 {}
#SCT4 .cont {
position: relative;
margin: 0 auto;
padding: 50px 0 72px 0;
width: 960px;
text-align: left;
}

#SCT4 h2 {
margin-bottom: 23px;
font-family: "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝",  serif;
font-size: 26px;
font-weight: bold;
line-height: 1.3;
text-align: center;
}
#SCT4 .lead {
margin: 0 auto 47px auto;
width: 796px;
font-size: 14px;
line-height: 1.7;
}
#SCT4 .block {
	margin-bottom: 40px;
}
#SCT4 .head {
	padding: 0 0 0 22px;
	height: 60px;
	color: #fff;
}
#S4_BLK1 .head {
	background-color: #008cd6;
}
#S4_BLK2 .head {
	background-color: #6eba44;
}
#S4_BLK3 .head {
	background-color: #14777d;
}
#S4_BLK4 .head {
	background-color: #14777d;
}
#S4_BLK5 .head {
	background-color: #e26a24;
}
#SCT4 .head p {
	border: solid 1px #fff;
	margin-top: 16px;
	padding: 0 10px;
	width: auto;
	font-size: 16px;
	line-height: 24px;
	float: left;
}
#SCT4 .head h3 {
	margin-left: 108px;
	padding: 15px 0 0 0;
	font-size: 20px;
}

#SCT4 .image {
	float: right;
}
#SCT4 .image img {
	margin-top: -60px;
}
#SCT4 h4 {
margin-top: 25px;
margin-bottom: 16px;
font-family: "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝",  serif;
font-size: 18px;
font-weight: bold;
line-height: 1.45;
}
#SCT4 p {
width: 480px;
font-size: 14px;
line-height: 1.7;
}
#SCT4 .btn {
	padding-top: 24px;
text-align: center;
}